Bug 75039 - setterm -blank does not work
setterm -blank does not work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 17:31 EDT by Florian Effenberger
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-04 09:10:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2002-10-03 17:31:08 EDT
From Bugzilla Helper:
User-Agent: 

Description of problem:
I want to disable the screensaver. My term is set to "linux". As root, I tried

setterm -blank 0 -store

but it didn't help. After rebooting and waiting ten minutes, the screen got blank.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. setterm -blank 0 -store (as root)
2. shutdown -r now
3. wait ten minutes after reboot
	

Additional info:
Comment 1 Miloslav Trmac 2002-10-03 20:38:31 EDT
Put the setterm command to /etc/rc.local, the setting is not supposed to last
after reboot.
Comment 2 Florian Effenberger 2002-10-04 09:10:01 EDT
That works, thank you. However, a

setterm -blank 0 -store

should save the data even beyond reboot?
Comment 3 Bill Nottingham 2002-10-04 13:01:11 EDT
No.

Note You need to log in before you can comment on or make changes to this bug.